.evn_list_content_photoframe{
	width:20%;
	float:right;
}
.evn_left_content_photoframe{width:80%;float:left}
.evn_list_content_title{
	width:69%;
	padding:0px 10px 2px 2px;
	float:right;
	color:#007100;
        font-family:BYekan;font-size:13px;
}
.gray_title{
	width:69%;
	padding:3px 10px 2px 2px;
	float:right;
	color:#676566
}




  .saman_events_view_tem1{margin-bottom:20px}
  .saman_events_view_tem8{float:right;width:68%;margin-bottom:20px}
   .saman_events_view_tem2{float:right;width:100%;}
   .saman_events_view_tem3{float:right;width:95%;}
   .saman_events_view_tem4{float:left;width:auto;padding-top:5px;padding-right: 5px}
   .saman_events_view_tem4 .saman_picture{ width: 170px;}
   .saman_project_view_tem5{float:right;width:100%;text-align:right;padding-bottom:7px; line-height:25px;}
   .saman_events_view_tem6{float:right;width:100%;text-align:right;padding-bottom:14px}

.saman_fieldset_view_tem{padding-right:10px;float:right;
direction:rtl;
width:96%; min-height:100px; border:1px solid #dfecf3;
background-image: linear-gradient(top,#ffffff ,#dedede);
background-image: -o-linear-gradient(top, #ffffff ,#dedede);
background-image: -moz-linear-gradient(top, #ffffff ,#dedede);
background-image: -webkit-linear-gradient(top, #ffffff, #dedede);
background-image: -ms-linear-gradient(top, #ffffff, #dedede);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#dedede);
}
.saman_fieldset_view_tem:hover{
	background-image: linear-gradient(top,#ffffff ,#cbcbcb);
background-image: -o-linear-gradient(top, #ffffff ,#cbcbcb);
background-image: -moz-linear-gradient(top, #ffffff ,#cbcbcb);
background-image: -webkit-linear-gradient(top, #ffffff, #cbcbcb);
background-image: -ms-linear-gradient(top, #ffffff, #cbcbcb);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cbcbcb);
}
.saman_data_fieldset{
color:#000;
	padding:4px;
	display:block;
	text-align: justify;
	line-height:20px;font-family:BMitra;
font-size:17px;
}
.saman_caption_legend{
line-height:20px;
padding:4px;
color:#505050;

font-family:BMitraB;
font-size:14px;
border:1px solid #FFFFFF;
background-color:#fff;
}





 .saman_events_print_tem1{float:right;width:100%;margin-bottom:20px}
   .saman_events_print_tem2{float:right;width:76%;}
   .saman_events_view_tem3{float:right;width:95%;}
   .saman_events_print_tem4{float:right;width:217px;padding-top:14px}
   .saman_project_print_tem5{float:right;width:100%;text-align:right;padding-bottom:10px}
   .saman_events_print_tem6{float:right;width:100%;text-align:right;padding-bottom:10px}

.saman_fieldset_print_tem{padding-right:10px;float:right;
direction:rtl;
width:95%; min-height:100px; border:1px solid #dfecf3;
		background-image: linear-gradient(top,#ffffff ,#dfecf3);
background-image: -o-linear-gradient(top, #ffffff ,#dfecf3);
background-image: -moz-linear-gradient(top, #ffffff ,#dfecf3);
background-image: -webkit-linear-gradient(top, #ffffff, #dfecf3);
background-image: -ms-linear-gradient(top, #ffffff, #dfecf3);
}



.evn_list_content_photoframe2{
   
	float:right;
	padding:0 10px 10px;
	
}
.evn_left_content_photoframe2{
    width:66%;
	padding-right:10px;
	float:right;
}
.evn_date_show {
    background-image: url("../images/date_show.gif");
    background-position: center top;
    background-repeat: no-repeat;
    color: #333333;
    height:43px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 17px;
    width:35px;
	float:right;
}
.evn_list_content_container2{
	width:100%;
	float:right;
}
.evn {
    float: right;
    height: 60px;
	*height: 220px;
    overflow: hidden;
    padding-top: 20px;
    width: 100%;
		-webkit-transition:all 1s; transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;
}
.evn:hover{
	height:220px;
		-webkit-transition:all 0.75s; transition:all 0.75s;-o-transition:all 0.75s;-ms-transition:all 0.75s;
		background-color:#e7e7e7;
		*background-color: transparent;
		border-radius:10px;
}
.evn_top{
	float:right;
	width:100%;
}
.evn_list_content_container {width: 100%; float: right;padding:10px 0px; }
.evn_list_content_container1 {width: 100%;float: right;}
.evn_list_content_photoframe1{width:31%;float:right;}
.evn_left_content_photoframe1{width:67%;float:left;padding-left:5px}
.evn_list_content_container:hover {
   /* background: none repeat scroll 0 0 #EEEEEE;*/
    /*transition: all 1s ease 0s;*/
}
#map_canvas_evn_place {
    height: 200px !important;
    width: 200px !important;
}
.not_found{
	border-collapse: collapse;
	border: 1px solid #B5BABE;
	width:96%;
	text-align:center;
	vertical-align: middle;
	color:#EA3124;
	font-size:12px;
	font-weight:bold;
	float:right;
	padding:15px;
}
.contentEventLinkCaption {
	float:right
}